local fn = _gn(0x6ABFA3E16460F22D)
--- CAM::\_GET_GAMEPLAY_CAM_COORDS can be used instead of posX,Y,Z\
-- CAM::\_GET_GAMEPLAY_CAM_ROT can be used instead of rotX,Y,Z\
-- CAM::\_GET_FINAL_RENDERED_CAM_FOV can be used instead of p7 (Possible p7 is FOV parameter. )\
-- rotationOrder is 2 usually
function Global.CreateCameraWithParams(camHash, posX, posY, posZ, rotX, rotY, rotZ, fov, active, rotationOrder)
	return _in2(fn, _ch(camHash), posX, posY, posZ, rotX, rotY, rotZ, fov, active, rotationOrder, _ri)
end
